@charset "utf-8";
/* 基本CSS设置，建议不删除--开始 */
body {margin:0;padding:0;font-family:arial;font-size:12px;margin-left:auto;margin-right:auto; background:url(../images/bg.gif) center;width:999px;}
A:link,A:visited {FONT-SIZE: 12px; COLOR:#333; font-family:arial;TEXT-DECORATION:none;}
A:hover,A:active {FONT-SIZE: 12px; font-family:arial;COLOR: red;TEXT-DECORATION:underline;}
img {border:0px; margin:0;padding:0;font-size:12px;font-family:arial;}
form {margin:0px;padding:0px; list-style:none;font-size:12px;font-family:arial;}
p {padding:0px;margin:0px;}
.png24 {tmp:expression(setPng24(this));}
.bem {line-height:1px;padding:0px;margin:0px;font-size:1px;font-family:arial;}
ul,li { list-style:none;padding:0;margin:0;}
.clear { clear:both;}

.pagenews { text-align:right;padding-top:0px;float:right;padding-bottom:35px}
.pagenews .showpagec {color:#666; text-align:center;font-size:12px;padding-right:12px}
.pagenews .showpagec a,.pagenews .showpagec a:visited {color:#797c81; font-size:12px;margin:0 2px 0 2px;background:#fbfbfb;border:1px solid #d6d8dc; width:26px;height:26px; line-height:26px; display:block;float:left;}
.pagenews .showpagec a:hover {color:#ffffff; font-weight:Bold;font-size:12px;margin:0 2px 0 2px;background:#44a400; text-decoration:none;border:1px solid #2e8d00;}
.pagenews .showpagec span {color:#fff;font-size:12px;margin:0 2px 0 2px;background:#44a400;width:28px;height:28px; line-height:28px;float:left;font-weight:Bold;}
.pagenews .showpagec h1 {color:#797c81; font-size:12px;margin:0 2px 0 2px;background:#fbfbfb;border:1px solid #d6d8dc; width:26px;height:26px; line-height:26px; display:block;float:left; font-weight:normal}
#pagempic {padding:0px 21px 30px 0;}
#pagenews {margin:25px -12px 0 0;}

.di {float:Left;}
.dipage {float:left;}
.picleft {margin-right:20px;padding-top:8px}
.picright {margin-left:20px;padding-top:8px}
/* 基本CSS设置，建议不删除--结束 */
.top { background:url(../images/top.gif); height:107px;}
/*-------------------------菜单开始---------------------------------*/
.mainnav{ background:url(../images/linkbg.gif);width:999px;height:33px;float:left;margin-bottom:1px;display:inline; position:relative; z-index:100;}
.mainnav .curent {background:url(../images/linkbgred.gif) center;}
.mainnav ul{height:33px; line-height:33px; position:absolute;}
.mainnav ul li{ float:left; display:inline; position:relative; width:auto; cursor:pointer;}
.mainnav ul li .aa span{ display:inline-block; height:33px;cursor:pointer;padding:0 31.6561px;text-align:center;}
.mainnav ul li .aa1 span{ display:inline-block; height:33px;cursor:pointer; text-align:center;}
.mainnav ul li .aahome span{ display:inline-block; height:33px;cursor:pointer;width:30px;text-align:center;}
.mainnav ul li .aa{ display:inline-block; height:33px;color:#fff; font-weight:bold;}
.mainnav ul li .aa:hover{ text-decoration:none;}

.mainnav ul li.this .aa span{background:none;}
.mainnav ul li.this .aa{background:none; color:#fff;}
.mainnav ul li.on .aa span{background:url(../images/linkbgred.gif) center;}
.mainnav ul li.on .aa{background:none; color:#fff;}
.mainnav ul li .aa:hover span{background:none;}
.mainnav ul li .aa:hover{color:#fff;background:url(../images/linkbgred.gif) center;}

.down{ position:absolute; left:0px; top:31px; display:none;background:#b10513; width:111px;height:auto; _background:#018788;  _left:2px; z-index:99999; cursor:default;color:#04436d; padding:5px 0 10px 0;}
#rep .down {width:124px;}
.down_oem {width:115px;}
.down p {line-height:30px;color:#fff;}
.down p a {color:#fff; display:block; text-align:center}
.down p a:hover{color:#fff;background:#0054be; text-decoration:none;}
/*-------------------------菜单结束---------------------------------*/
.flash {width:999px;height:320px;float:left;}

.main {BACKGROUND: url(../images/index_13.gif) #c0c6cf repeat-x; MARGIN: 0px auto; WIDTH: 989px;padding-top:15px;margin-top:1px;padding-left:10px; overflow:hidden;padding-bottom:10px;float:left}
.main_a {BACKGROUND: url(../images/index_17.gif) no-repeat; WIDTH: 693px; HEIGHT:227px;overflow:hidden;float:left;}
.main_a .title {BACKGROUND: url(../images/nav_bg.gif) no-repeat; MARGIN: 3px 0px 0px 4px; LINE-HEIGHT: 32px; HEIGHT: 32px; text-align:center;}

.main_a .title LI A {COLOR: #fff}
.main_a .title LI A:link {COLOR: #fff}
.main_a .title LI A:hover {COLOR: #fff; text-decoration:none;}
.main_a .title .hover A {COLOR: #000}
.main_a .title .hover A:link {COLOR: #000}
.main_a .title .hover A:hover {COLOR: #000}
.main_a .title LI {FONT-WEIGHT: bold; FLOAT: left; WIDTH: 171px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 25px;
}
.main_a .title .hover {
	FONT-WEIGHT: bold;BACKGROUND: url(../images/index2_32.gif) no-repeat; WIDTH: 171px; COLOR: #000
}
.main_a .text_m {
	CLEAR: both;PADDING-BOTTOM: 10px; PADDING-TOP: 20px;TEXT-ALIGN: left; 
}

.text_m_2 li a {padding-right:20px;display:inline-block}
#con_menu_1 div {float:left;margin:0 22px 0 42px}
#con_menu_1 div a,#con_menu_1 div a:visited {color:#004d97;font-weight:bold;}
#con_menu_1 div a:hover {color:#ce1e1d;}
#con_menu_1 ul li {margin:15px 0 0 0; background:url(../images/dot.gif) no-repeat 0 5px;padding-left:10px}
#con_menu_1 ul li a,#con_menu_1 ul li a:visited { font-weight:normal;color:#333;}
#con_menu_1 ul li a:hover { font-weight:normal;color:#ce1e1d;}

.companyhome {BACKGROUND: url(../images/6.gif) repeat-x; WIDTH: 278px;height:227px;float:left;margin-left:7px;}
.companyhome .title {font-weight:bold;padding:18px 0 0 22px;color:#000;float:left;width:190px}
.companyhome .title a,.companyhome .title a:visited {color:#000}
.companyhome .title a:hover {color:#ce1e1d;}
.companyhome .more {float:left;padding:20px 25px 0 0;width:40px; text-align:right}
.companyhome .content {padding:15px 10px 3px 20px; line-height:21px;color:#000;height:155px; overflow:hidden;width:250px;float:left;}

.infr {float:left; background:url(../images/inbg.jpg);width:232px; height:226px;margin:10px 8px 0 2px;padding-right:5px;}
.infrn {margin:0}
.infr .title {float:left;width:135px; height:25px; line-height:25px;padding:15px 0 0 25px;}
.infr .title a,.infr .title a:visited {color:#004d97; font-weight:bold;}
.infr .title a:hover {color:#ce1e1d;}
.infr .more {float:right;width:40px; height:25px;padding:19px 18px 0 0}
.infr .pic { text-align:center;padding-top:48px}
.infr .content {padding:10px 0 0 25px; line-height:22px; color:#333;width:190px; height:40px; overflow:hidden}
.content-autoimg img {max-width:100%}

.footer {background:#f7f7f7 url(../images/footbg.gif) repeat-x; text-align:center;padding:28px 50px 28px 50px; line-height:25px;color:#666;width:899px;float:left;}
.footer a,.footer a:visited {color:#666;}
.footer a:hover {color:#004d97;}
.footer .pic {float:left;padding:5px 0 0 0;width:50px;margin:0; height:20px; line-height:20px; overflow:hidden}

.footlink { background:#f7f7f7;color:#777;padding:5px 25px 15px 25px; text-align:center}
.footlink a,.footlink a:visited {color:#777;margin:0 5px;}
.footlink a:hover {color:#ce1e1d;}
.menubl { background:url(../images/1.gif); height:26px;width:1000px;float:left;}
.mleft {width:200px;float:left;margin-bottom:20px;}
.mleft ul li.checked a,.mleft ul li.checked a:visited { background:#e0e0e0 url(../images/dot.gif) no-repeat 35px 13px;color:#333; text-decoration:none;padding-top:1px;}
.mright {width:770px;float:right;margin-bottom:20px;}

.mleft ul {padding-top:28px;}
.mleft ul li {height:30px; line-height:30px;width:200px;border-top:1px solid #fff;}
.mleft ul li a,.mleft ul li a:visited {background:#ebebeb url(../images/dot.gif) no-repeat 35px 13px;display:block;padding-left:50px;color:#333;padding-top:1px;}
.mleft ul li a:hover { background:#e0e0e0 url(../images/dot.gif) no-repeat 35px 13px;color:#333; text-decoration:none;padding-top:1px;}
.mleft ul .bottompic { background:url(../images/leftbottom.gif) no-repeat; height:4px;line-height:1px;font-size:1px;border-top:0;}
.mleft ul .bottompic8 { background:url(../images/8.gif) no-repeat; height:4px;line-height:1px;font-size:1px;border-top:0;}

.contactleft {background:#fbfbfb url(../images/contacttitle.jpg) no-repeat;padding:75px 5px 10px 16px; line-height:28px;color:#288761;margin-top:10px;}
.contactleft a {color:#288761}

.location {color:#333;padding:0 0 10px 0;}
.location span { font-family:"宋体";margin:0 7px}
.location strong { font-family:Arial, Helvetica, sans-serif;}
.location a,.location a:visited {color:#333;}
.location a:hover {color:#ce1e1d;}

.mtitle { background:url(../images/5.gif); height:26px; line-height:26px;font-weight:bold;color:#fff;margin-top:14px;}
.mtitle h1 { font-size:12px; width:65px;margin-left:-5px; text-align:center; line-height:26px; height:26px; overflow:hidden;}

.mtitle .t1 { background:url(../images/2.gif) no-repeat left; width:51px; height:26px;display:inline-block; vertical-align: top;}
.mtitle .t2 { text-align:center;display:inline-block;background:url(../images/4.gif);vertical-align: top;}
.mtitle .t3 { background:#d9d9d9 url(../images/3.gif) no-repeat left;display:inline-block; vertical-align: top;width:41px;height:26px}

.mcontent { line-height:25px;padding:20px 22px 20px 27px;color:#333;border:1px solid #d5d7d9;}
.mcontent td {padding:2px 5px 2px 5px;}

.oemtitle { background:#f2f2f2; height:35px; line-height:35px;margin:0 0 30px 0}
.mcontentin { line-height:25px;padding:25px 22px 0 27px;color:#333;border:1px solid #d5d7d9;}
.oemtitle p {float:left;width:400px;font--weight:Bold;padding:1px 0 0 10px; height:35px; line-height:35px}
.oemtitle p a,.mcontentin p a:visited {color:#004d97;font-weight:Bold;}
.oemtitle p a:hover {color:#ce1e1d; text-decoration:none;}
.oemtitle span {float:right;width:200px; text-align:right;padding:1px 15px 0 0}
.cevcontent {padding:0 0 20px 0;}
.cevcontent td {padding:2px 5px 2px 5px;}
.oemcontent,.oempic {color:#444;padding-bottom:30px}
.cevcontent .STYLE1 {color:#003399;}

.mleft .pcbmenu ul li a,.mleft .pcbmenu ul li a:visited {background:#e0e0e0 url(../images/7.gif) no-repeat 28px 11px;display:block;padding-left:50px;color:#333;padding-top:1px;font-weight:bold;}
.mleft .pcbmenu ul li a:hover { background:#e0e0e0 url(../images/7.gif) no-repeat 28px 11px;color:#333; text-decoration:none;padding-top:1px;}

.mleft .pcbmenu ul li.pcbleft a,.mleft .pcbmenu ul li.pcbleft a:visited {background:#ebebeb ;display:block;padding-left:50px;color:#333;padding-top:1px;font-weight:normal;}
.mleft .pcbmenu ul li.pcbleft a:hover { background:#e0e0e0;color:#333; text-decoration:none;padding-top:1px;}

.mleft .pcbmenu ul li.checked a,.mleft .pcbmenu ul li.checked a:visited { background:#e0e0e0 url(../images/7.gif) no-repeat 28px 11px;color:#ce1e1d; text-decoration:none;padding-top:1px;}
.mleft .pcbmenu ul li#checked a,.mleft .pcbmenu ul li#checked a:visited { background:#e0e0e0;color:#ce1e1d; text-decoration:none;padding-top:1px;}

.maincase .iframeleft {width:346px;float:left;height:204px;border:1px solid #d5d7d9;height:180px;margin-bottom:25px;}
.maincase .iframeright {width:346px;float:right;border:1px solid #d5d7d9;height:180px;margin-bottom:25px;}
.maincase h1 {border-top:1px solid #fff;border-left:1px solid #fff;float:left; background:#0051b4; width:100px; height:25px; line-height:18px;margin:0;padding:0;padding-left:10px;}
.maincase h1 a {color:#fff;}
.maincase h2 {float:left;  text-align:left;background:#ececec; width:54px; height:19px; margin:0;padding:0;padding-top:6px;padding-left:180px;border-top:1px solid #fff;border-right:1px solid #fff;}
.maincase h2 a {color:#018788; font-weight:normal; font-family:"宋体";}
.maincase ul {padding:12px 0 0 13px;float:left;}
.maincase img {float:left; vertical-align:middle;margin-top:3px;}
.maincase ul li {float:left;margin-left:10px; font-family:"宋体";color:#ff7800; width:222px; height:26px; line-height:26px;overflow:hidden; background:url(../images/lineg.gif) repeat-x bottom;}
.maincase ul li:nth-child(6) {width:330px;margin-left:-10px}
.maincase ul li a,.maincase ul li a:visited { background:url(../images/dot.gif) no-repeat 10px 10px;display:block; line-height:25px; height:25px;  overflow:hidden;padding-left:22px;}
.maincase ul li a:hover {background:#f7f7f7 url(../images/dot.gif) no-repeat 10px 10px;text-decoration:none;color:#ce1e1d;}
.oemlist {min-height:245px}

.case .casetitle { text-align:center; font-weight:bold;font-size:18px;padding:15px 0 40px 0;}
.case .casepic { text-align:center;width:710px;}
.case .content { background:url(../images/22.gif) no-repeat;padding:55px 0 25px 0;margin:35px 0 0 0;color:#333;float:left;width:710px}

#con_menu_2 { line-height:26px;padding:12px 0 0 20px;margin:0px 10px 0 10px; height:152px;color:#222;overflow:hidden; font-family:"宋体";color:#ce1e1d;}
#con_menu_2 ul li { background:url(../images/dot1.gif) no-repeat 0 12px;padding-left:2px;float:left; width:215px; overflow:hidden; line-height:25px; height:25px;}
#con_menu_2 ul li a,#con_menu_3 ul li a:visited {color:#333;margin-left:8px;}
#con_menu_2 ul li a:hover {color:#ff0000;}
#con_menu_2 ul .more { background:none;padding:0;}
#con_menu_2 ul .more a,#con_menu_3 ul .more a:visited {color:#053d89;font-family:宋体;}

.newslist ul li { background:url(../images/line.gif) bottom repeat-x;line-height:32px; height:35px;}
.newslist ul li a,.newslist ul li a:visited {color:#333;}
.newslist ul li a:hover {color:#ff0000;}
.newslist ul li dt {margin:0;float:left; background:url(../images/icon1.gif) no-repeat 0 6px;width:620px;padding:0 0 0 25px;}
.newslist ul li dd {float:left;font-weight:bold;width:70px;margin:0;padding:0; text-align:right;}

.newsdatails .title {font-weight:bold;font-size:14px; background:none;color:#000;padding:28px 0 0 0;margin:-40px 0 0 0;}
.newsdatails .hotpic {background:#e4e4e4 url(../images/26.gif) no-repeat 10px 3px; height:20px;width:715px;margin-top:20px;}
.newsdatails .datatime { text-align:right;padding:15px 5px 0 0;font-weight:bold;}
.newsdatails .content {padding:10px 0 30px 0px;}

.mcontentcontact { line-height:35px;padding:20px 22px 20px 27px;color:#333;border:1px solid #d5d7d9; font-size:14px;}
.mcontentcontact a,.mcontentcontact a:visited {color:#004d97}
.mcontentcontact a:hover {color:#ce1e1d;}
.mcontentcontact td {padding:2px 5px 2px 5px;}

.leftpic {float:left; height:28px;}
.min-height{min-height:155px}

.map iframe,#container {width:100%;height:600px}

.pageclass {height:0px;overflow:hidden;}
.page_wrap {width:100%;padding:20px 0;text-align:center;position: relative}
.pager {width:100%;}
.pager a,.pager span,.pager font {display:inline-block;vertical-align:top;margin:2px 2px 2px 2px;width:20px; height:20px; line-height:20px;box-shadow:0 0 5px rgba(0,0,0,0);text-align: center;border-radius:20px; background:#fff;border-radius:50%;color:#333}
.pager font {font-family:'宋体';font-weight:700;margin:0px;display:inline-block;vertical-align: top; line-height: 20px;transition-duration:.5s;} 
.pager a:hover,.pager span.current,.pager a font:hover {color:#fff; border-color:#004d97; background: #004d97;} 
.pager a,.pager span.disabled {color:#666;} 
.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:12px;font-weight:400;color:#595758;}
.pager select,.pager input,.pager a,.pager span.disabled  {border:1px solid #dfdfdf;}
.pager i {font-weight:bold; line-height: 18px; display: inline-block; vertical-align: top;margin:0 10px; letter-spacing: 1px}


